uuid: 3cc0be41-f853-4ec5-a8f1-bd1a9d2ed499
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: ZKKKMnPT6VH4LLHbv7_3jDkHj1sjWcexdUbs_W7fbsM
id: paragraph.bp_columns
target_entity_type_id: paragraph
target_bundle: bp_columns
default_langcode: site_default
language_alterable: true
